#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.4
visibility:           public
id:                   warp-tls-3.4.4-4D8LEFkFHDO2rFOWNGPkun
key:                  warp-tls-3.4.4-4D8LEFkFHDO2rFOWNGPkun
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  a7cdd983b2a294ab1efcb87d8f9e6362
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.4-4D8LEFkFHDO2rFOWNGPkun
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    recv-0.1.0-5BOzhwvZn1uAbugw8dzIFp
    streaming-commons-0.2.2.6-7fDy095DbedKoJAl2L33It
    tls-1.8.0-4YrMwcbJoQP2YIEo6vL5ru
    tls-session-manager-0.0.4-EvykOVR2dLrFrGSj9z1u3U
    unliftio-0.2.25.0-4gFO3ftpXwmAirIIVtHHfM
    wai-3.2.4-BF5pNTn7G6Z3hTshJIvCfW warp-3.3.30-3axKwgVXTGCDITFQHmyc

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

